main {
  container-type: inline-size;
}
main article {
  margin: 8rem auto;
  padding-left: 16.6666666667cqw;
}
main article .title {
  margin: 0 auto 4.8rem;
  width: 50cqw;
}
main article .title h1 {
  font-size: 3rem;
}
main article .title a {
  display: inline-block;
  margin-top: auto;
}
main article .nav {
  top: 8rem;
  margin-bottom: 2.4rem;
  width: 16.6666666667cqw;
}
main article .nav h1 {
  font-size: 3rem;
}
main article .to_all {
  position: relative;
  display: block;
  padding: 0.2rem 0;
  padding-left: 1.6rem;
  width: 33.3333333333cqw;
  width: fit-content;
  font-size: 1.6rem;
  font-size: 1.8rem;
  line-height: 1.2;
}
main article .to_all:after {
  content: "";
  position: absolute;
  top: 0.2rem;
  left: 0;
  display: block;
  margin: auto;
  width: 0.8rem;
  height: 0.8rem;
  transform: scale(-1, 1);
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main article .to_all:hover:after {
  transform: translate3d(-0.2rem, 0px, 0px) scale(-1, 1);
}
main article .contents {
  width: 66.6666666667cqw;
}
main article .contents .thumbnail {
  margin-bottom: 6rem;
}
main article .contents .content {
  margin-right: auto;
  width: 50cqw;
}
@media only screen and (max-width: 860px) {
  main article {
    margin: 8rem auto;
    padding-left: 0;
  }
  main article .title {
    margin: 0 auto 2.4rem;
    width: 100cqw;
    width: 100%;
  }
  main article .title h1 {
    font-size: 3rem;
  }
  main article .title a {
    display: inline-block;
    margin-top: auto;
  }
  main article .nav {
    position: relative;
    top: initial;
    margin-bottom: 0;
    width: 100cqw;
    width: 100%;
  }
  main article .nav h1 {
    font-size: 3rem;
  }
  main article .to_all {
    font-size: 1.6rem;
  }
  main article .contents {
    width: 100cqw;
    width: 100%;
  }
  main article .contents .content {
    margin-top: 6rem;
    width: 100cqw;
    width: 100%;
  }
}
main .others {
  margin-left: auto;
  margin-bottom: 24rem;
  padding-top: 8rem;
  width: 83.3333333333cqw;
  border-top: 1px solid #101010;
}
main .others h4 {
  font-size: 3rem;
  line-height: 1.2;
}
main .others .articles {
  width: 66.6666666667cqw;
}
main .others .articles li {
  border-bottom: 1px solid #101010;
}
main .others .articles li a {
  padding: 1.2rem 0 2rem;
}
main .others .articles li a .data {
  width: 16.6666666667cqw;
}
main .others .articles li a .data span {
  display: block;
}
main .others .articles li a .data .category {
  margin-top: 0.6rem;
  font-size: 1.3rem;
}
main .others .articles li a .article_title {
  width: 33.3333333333cqw;
  font-size: 1.8rem;
}
main .others .articles li a .thumbnail {
  width: 16.6666666667cqw;
}
@media only screen and (max-width: 860px) {
  main .others {
    margin-bottom: 16rem;
    padding-top: 4.8rem;
    width: 100cqw;
    width: 100%;
  }
  main .others h4 {
    font-size: 2.4rem;
  }
  main .others .articles {
    width: 100cqw;
    width: 100%;
  }
  main .others .articles li a {
    padding: 1.2rem 0 2rem;
  }
  main .others .articles li a .data {
    width: 33.3333333333cqw;
  }
  main .others .articles li a .data span {
    display: block;
  }
  main .others .articles li a .article_title {
    margin-top: 0.6rem;
    margin-left: 33.3333333333cqw;
    width: 66.6666666667cqw;
    font-size: 1.6rem;
    order: 2;
  }
  main .others .articles li a .thumbnail {
    width: 33.3333333333cqw;
    width: 66.6666666667cqw;
    order: 1;
  }
}